@charset "UTF-8";
/* Betty May Vintage - Main Stylesheet							*/
/* Author: Dylan George Field 									*/
/* Website: georgefield.com.au									*/
/*																*/
/*---------------------Global Styles----------------------------*/
html, body {
	height:100%;
	color:#333;
}
html, button, input, select, textarea {
    font-family: lato;
}
body {
    margin: 0;
	height:100%;
}
a {
	color:#C66;
	text-decoration:none;	
}
a:focus {
    outline: thin dotted;
}
a:active, a:hover {
    outline: 0;
}
h1 {
    font-size: 1.7em;
    margin: 0.67em 0;
}
h2 {
    font-size: 1.5em;
    margin: 0.83em 0;
}
h3 {
    font-size: 1.17em;
    margin: 1em 0;
}
h4 {
    font-size: 1em;
    margin: 1.33em 1em;
}
h5 {
    font-size: 0.83em;
    margin: 1.67em 0;
}
h6 {
    font-size: 0.75em;
    margin: 2.33em 0;
}
b, strong {
    font-weight: bold;
}
blockquote {
    margin: 1em 40px;
}
@media all and (max-width:33em) {
	blockquote {
    margin: 1em 20px;
}
}
dfn {
    font-style: italic;
}
mark {
    background: #ff0;
    color: #000;
}
p, pre {
    margin: 1em 0;
}
kbd, pre, samp {
    font-family: monospace,  serif;
    _font-family: 'courier new',  monospace;
    font-size: 1em;
}
pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}
q {
    quotes: none;
}
q:before, q:after {
    content: '';
    content: none;
}
small {
    font-size: 75%}
sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
dl, menu, ol, ul {
    margin:0;
}
dd {
    margin: 0 0 0 40px;
}
menu, ol, ul {
    padding: 0 0 0 40px;
}
img {
    -ms-interpolation-mode: bicubic;
}
svg:not(:root) {
    overflow: hidden;
}
figure {
    margin: 0;
}
form {
    margin: 0;
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
textarea {
    overflow: auto;
    vertical-align: top;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
p {
    -webkit-hyphens: auto;
    -epub-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}
b, strong, .strong {
    font-weight: bold;
}
dfn, em, .em {
    font-style: italic;
}
small, .small {
    font-size: 75%}
ul, ol {
    padding: 0;
    list-style-type: none;
}
.clearfix {
    zoom: 1;
}
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}
.clearfix:after {
    clear: both;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.wrap {
    margin: 0 auto;
}
@media all and (max-width:33em) {
	.entry-content {
		padding-bottom:0px;	
	}
}
.entry-content h1 {
	color:#f66;
	text-transform:uppercase;
}
.entry-content h1:first-child {
	margin-bottom:-5px;
}
@media all and (max-width:47em) {
	.entry-content h1:first-child {
		position:relative;
		margin:0;
		margin-top:10px;
	}
}
/*--------------------BottomNav--------------------------*/
#bottomNavPages {
	width:100%;	
	background-color:#ccc;
	border-bottom:30px solid #f66;
}
#bottomNavPages ul {
	width:60%;
	margin-left:auto;
	margin-right:auto;	
}
@media all and (max-width:64em) {
	#bottomNavPages ul {
		width:96%;	
	}
}
.bottomNav {
	padding:10px 10px 20px;
	border-top: 1px dashed #ccc;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	overflow:hidden;
	margin-top:30px;
}
.bottomNav p {
	margin-top:10px;	
	margin-bottom:0;
}
.bottomNav h2 {
	font-size:18px;
	color:#ff6666;
	margin:10px 0 0;
	text-transform:uppercase;
	font-weight:300;
}
.bottomNav li {
	display:inline-block;
	padding:10px;
	vertical-align:top;
	float:left;
	padding-bottom:5px;
}
.bottomNav img {
	margin:0px;
	height:auto;
	width:100%;
}
@media all and (max-width:33em) {
	.bottomNav li {
		width:100%;	
	}
	.bottomNav {
		width:100%;	
	}
}
@media all and (min-width:33em) {
	.bottomNav li {
		width:50%;	
	}
	.bottomNav li:nth-child(3) {
		display:none;	
	}
}
@media all and (min-width:47em) {
	.bottomNav li {
		width:33%;
	}
	.bottomNav li:nth-child(3) {
		display:block;	
	}
}
@media all and (min-width:64em) {
	.bottomNav {
		width:100%;	
	}
}
/*--------------------Gallery----------------------------*/
#gallery-1 {
	text-align:center;	
}
.gallery-item {
	float:left;
}
/*--------------------Wrapper----------------------------*/
#wrapper {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:80px;
}
.squashed {
	margin-left:auto;
	margin-right:auto;
	width:80%;	
}
@media all and (max-width:64em) {
	.squashed {
		margin-left:auto;
		margin-right:auto;
		width:100%;	
	}
}
.inventoryFix {
	padding-top:0px;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	padding-bottom:20px;
}
@media all and (min-width:64em) {
	.inventoryFix {
		width:80%;	
	}
}
#breadcrumbs {
	margin:0;
}
.inventory li {
	width:33.3333%;
	padding:10px;
	display:inline-block;
	vertical-align:top;
}
.inventoryFix h1 {
	margin:5px;
	margin-left:10px;
}
.inventory img { 
	width:100%;
	margin:0px;
	height:auto;
}
.ajax-loader {
	margin:0;
	width:23px;
}
@media all and (max-width:33em) {
	.inventory li {
		width:100%;	
	}
	.inventoryFix {
		padding-bottom:0px;	
	}
}
@media all and (min-width: 33em) {
	.inventory li {
		width:50%;	
	}
}
@media all and (min-width:64em) {
	.inventory li {
		width:33%;	
	}
}

/*--------------------Header----------------------*/
#headerLogo {
	text-align:center;
	padding:10px;
	background-image:url(http://www.bettymayvintage.com.au/wp-bettyContent/uploads/2014/09/background-linen-half-height.jpg);
}
#headerLogo img {
	border:none;
}
.header {
	overflow:hidden;
}
.header input[type="submit"]  {
	width:30px;
	margin-left:-15px;
	text-indent:-9999px;
	background-image:url(../images/search.svg);
	background-repeat:no-repeat;
	background-position:1px center;
	border-radius:0 5px 5px 0;
	border-left:none;
	background-size:20px auto;
}
.header input:focus {
	box-shadow:none;	
}
.header p {
	font-size:10px;
	color:#C66;
	padding-left:30px;
	padding-top:5px;
	position:absolute;
	left:30px;
	border-top:1px solid #c66;
	top:45px;
}

@media all and (min-width: 47em) {
	#headerLogo {
		
	}
}
@media all and (max-width:47em) {
	#wrapper {
		margin-top:-20px;	
	}
	.header p {
		display:none;
	}
}
/*-----------------Search-------------------------*/
#searchform input{
	border: 1px solid #fff;
	padding:2px;
	margin-top:3px;
	background-color:#999999;
	color:#fff;
}
#searchform input[type="submit"] {
	border-left:none;	
}
.pagetitle, .searchWrap h1 {
	padding:10px;
	border-top:2px dashed #f66;
	border-bottom:2px dashed #f66;	
}
.searchWrap input[type="submit"] {
	padding:10px !important;
	width:10% !important;	
}
.searchWrap input {
	padding:10px !important;
	width:30% !important;	
}
.searchWrap {
	padding-bottom:80px;	
}
.searchItem {
 border-bottom:1px dashed #ccc;
 margin-left:20px;
}
.navigation {
	padding:20px;
}
.navigation:nth-of-type(1) {
	border-bottom:1px dashed #ccc;
}
/*-----------------Primary Naviation--------------*/
input[type="submit"] {
	cursor:pointer;	
}
input:hover {
     color:#C30;
}
input {
	border:1px solid #ccc;
	padding:5px;
	color:#c66;
	background-color:#fff;
	border-radius:5px;
	-webkit-appearance: none;
	
}
.nav {
	text-align:center;
	background-color:#999;
}
.nav li {
	text-decoration:none;
	display:block;
	padding:10px;
	border-right:1px solid #fff;
	margin-bottom:5px;
	margin-top:5px;
	padding:0 10px 0 5px;
	font-size:15px;
}
.nav a {
	color:#fff;
}
.nav a:hover {
	color:#F95F6C;
}
.nav li:last-child {
	border-right:none;	
	margin-left:96px;
	margin-top:0px;
	position:absolute;
}
.nav li:nth-last-child(2) {
	border-right:none;	
}
@media all and (max-width:70em) {
	.nav li:last-child {
		position:relative;
		margin-left:0px;	
	}
	.nav li:nth-last-child(2) {
		border-right:1px solid #fff;	
	}
	.nav ul {
		margin-left:110px;	
	}
}
@media all and (max-width:47em) {
	.nav li {
		border:none;
	}
	.nav li:nth-last-child(2) {
		border:none;
	}
	.top li {
		border:none;	
	}
	.nav ul {
		margin:0;	
	}
}
.nav ul {
	padding:3px;
	border-top:1px solid #F37D81;
	border-bottom:1px solid #F37D81;
}
.nav-toggle {
	float:right;
	padding:20px;
	text-decoration:none;	
}
@media all and (min-width: 47em) {
	.nav {
	
	}
	.nav li {
		display:inline-block;	
	}
	.nav-toggle, .top{
		display:none !important;	
	}
}
@media all and (max-width:47em) {
	#searchform {
		display:none;	
	}
	#nav ul {
		-webkit-transition: max-height 0.4s ease-out;
		-moz-transition: max-height 0.4s ease-out;
		-ms-transition: max-height 0.4s ease-out;
		-o-transition: max-height 0.4s ease-out;
		transition: max-height 0.4s ease-out;
		max-height:0;	
	}
	#nav .top {
		display:none;	
	}
	#nav:target ul {
		-webkit-transition: max-height 0.4s ease-out;
		-moz-transition: max-height 0.4s ease-out;
		-ms-transition: max-height 0.4s ease-out;
		-o-transition: max-height 0.4s ease-out;
		transition: max-height 0.4s ease-out;
		max-height:400px;	
	}
	#nav:target .top {
		display:block;
		position:absolute;
		right:10px;
		text-indent:-9999px;
		background:none;
		width:80px;
		
	}
	.top a {
		display:block;
		height:60px;
		width:100%;	
	}
}
/*----------Feature Image-----------------------*/
#featureImage img {
	max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
	margin-left: auto;
    margin-right: auto;
	display:block;
}
#featureImage {
	padding-bottom:20px;
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
@media all and (max-width:64em) {
	#featureImage {
		width:98%;
	}
}
.article-header img {
	height:auto;
	width:100%;
}
.article-header {
	text-align:center;
}
/*----------------404----------------------*/
#error404 {
	text-align:center;
	margin-top:20%;	
	margin-bottom:20%;
}
/*--------------Main Content--------------------*/
.entry-content p {
	padding-left:0px;	
}
.entry-content li {
	list-style:inside none disc;	
}
.entry-content h2 {
	border-top:3px dashed #f66;
	font-size:20px;
	font-weight:100;
	margin-top:50px;
	padding-top:15px;
	text-transform:uppercase;	
}
.content {
    padding:20px;
	width:80%;
	max-width:1100px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
}
.content img {
	width:100%;
	height:auto;	
}
.content p {
	margin-top:5px;	
}
@media all and (max-width:64em) {
	.content {
		width:95%;
		padding:30px 0 20px;
	}
}
@media all and (max-width:47em) {
	.content {
		padding:30px 0 20px;
	}
}
@media all and (max-width:33em) {
	.content {
		padding:30px 0 20px;
	}
}
.summary {
	border:1px solid;	
}
/*-------------------Grids-----------------*/
.content ul {
	width:95%;
	margin-left:auto;
	margin-right:auto;	
}
.content li {
	padding:10px;
	color:#333333;
}
.content li h3:first-child {
	margin-top:0;	
}
.content li p:last-child {
	margin-bottom:0;	
}
@media all and (max-width:33em) {
	.content li {
		width:100%;
	}
}
@media all and (min-width:33em) {
	.content li {
		float:left;
		width:50%;
	}
	.content li:nth-of-type(2n+1) {
		clear:left;	
	}
}
@media all and (min-width:64em) {
	.content li {
		width:33.333333%;	
	}
	.content li:nth-of-type(2n+1) {
		clear: none;	
	}
	.content li:nth-of-type(3n+1) {
		clear:left;	
	}
}

/*----------Footer---------------------*/
.footer {
    clear: both;
	color:#aaa;
	padding:10px;
	font-size:13px;
	border-top:2px dashed #FF9999;
	position:absolute;
	width:60%;
	bottom:0;
	height:81px;
	background-color:#fff;
	margin-left:auto;
	margin-right:auto;
	left:0;
	right:0;
}
@media all and (max-width:64em) {
	.footer {
		width:96%;
	}
}
.footer a {
	color:#F99;
	text-decoration:none;
}
#social {
	font-size:10px;	
	float:left;
	padding:13px;
}
#info {
	float:right;
}
#info p {
	text-align:right;	
}
@media all and (max-width: 47em) {
	#social {
		padding:10px;	
	}
}
#social ul li {
	display:inline-block;
	text-indent:-9999px;
}
#social ul li a {
	display:block;
	height:30px;
	width:30px;
}
#facebook a {
	border-radius:10em;
	border:1px solid #aaa;
	background-color:#ccc;
	background-image:url(../images/white_facebook.png);
	background-position:-3px -2px;
}
#facebook a:hover{
	-webkit-transition: background-color 0.3s ease-out;
  	-moz-transition: background-color 0.3s ease-out;
  	-ms-transition: background-color 0.3s ease-out;
  	-o-transition: background-color 0.3s ease-out;
  	transition: background-color 0.3s ease-out;
	border-radius:10em;
	border:1px solid #aaa;
	background-color:#69C;
	background-image:url(../images/white_facebook.png);
	background-position:-3px -2px;
	margin-top:-1px;
}
#pinterest a {
	border-radius:10em;
	border:1px solid #aaa;
	background-color:#ccc;
	background-image:url(../images/white_pinterest.png);
	background-position:-2px -2px;
}
#pinterest a:hover{
	-webkit-transition: background-color 0.3s ease-out;
  	-moz-transition: background-color 0.3s ease-out;
  	-ms-transition: background-color 0.3s ease-out;
  	-o-transition: background-color 0.3s ease-out;
  	transition: background-color 0.3s ease-out;
	border-radius:10em;
	border:1px solid #aaa;
	background-color:#F33;
	background-image:url(../images/white_pinterest.png);
	background-position:-2px -2px;
	margin-top:-1px;	
}
#google-plus a {
	border-radius:10em;
	border:1px solid #aaa;
	background-color:#ccc;
	background-image:url(../images/white-google-plus.png);
	background-position:5px 4px;
	background-repeat:no-repeat;
}
#google-plus a:hover{
	-webkit-transition: background-color 0.3s ease-out;
  	-moz-transition: background-color 0.3s ease-out;
  	-ms-transition: background-color 0.3s ease-out;
  	-o-transition: background-color 0.3s ease-out;
  	transition: background-color 0.3s ease-out;
	border-radius:10em;
	border:1px solid #aaa;
	background-color: #d34836;
	background-image:url(../images/white-google-plus.png);
	background-position:5px 4px;
	margin-top:-1px;
	background-repeat:no-repeat;	
}
#social ul #pinterest {
	
}
#instagram a {
	border-radius:10em;
	border:1px solid #aaa;
	background-color:#ccc;
	background-image:url(../images/white_instagram.png);
	background-position:-2px -1px;
}
#instagram a:hover{
	-webkit-transition: background-color 0.3s ease-out;
  	-moz-transition: background-color 0.3s ease-out;
  	-ms-transition: background-color 0.3s ease-out;
  	-o-transition: background-color 0.3s ease-out;
  	transition: background-color 0.3s ease-out;
	border-radius:10em;
	border:1px solid #aaa;
	background-color:#C60;
	background-image:url(../images/white_instagram.png);
	background-position:-2px -1px;
	margin-top:-1px;	
}

/*------------Pages---------------------*/
.pageTitle {
	font-size:1.5em;	
}
#content {
	padding-top:20px;
	width:60%;
	margin-left:auto;
	margin-right:auto;
	min-height:500px;
}
@media all and (max-width:64em) {
	#content {
		width:96%;
	}
}
section img {
	margin:20px;
	height:auto;
}
@media all and (max-width:47em) {
	section img {
		margin:0;
		margin-bottom:10px;
		width:100%;
		height:auto;
	}
}
/*----------------Inventory---------------*/
#inventoryItem {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
#price {
	float:left;
}
#price input {
	width:100%;
}
@media all and (max-width:33em) {
	#price input {
		margin:0 0 20px;
	}
	.inventory li:last-child {
		padding-bottom:20px;	
	}
}
.inventory li h1 {
	font-size:18px;
	margin-top:5px;
	color:#f66;
	text-transform:uppercase;
}
#inventoryItem h1 {
	padding-bottom:0;
	padding-top:0;
	padding-left: 10px;
	margin-bottom:10px;
	margin-top:10px;
}
#itemRight {
	float:right;
	width:35%;
	margin-top: 20px;
}
#itemRight p {
	margin-top:0px;
}
#itemLeft {
	float:left;
	width:65%;
	padding:10px 20px 20px 10px;
}
#itemLeft img {
	width:100%;
	margin:0;
}
@media all and (max-width:33em) {
	#itemLeft {
		width:97%;
		padding:0 0 0 3%;
	}
	#itemRight {
		width:98%;
		padding: 2% 2% 0 3%;
		margin-top: 10px;
	}
}
@media all and (max-width:64em) {
	#inventoryItem {
		width:100%;
	}
}
/*------------------Contact---------------------------*/
#dateC {
	background-image:url(../images/calendar.svg);
	background-position:2px 0;
}
#nameC {
	background-image:url(../images/name-tag.svg);
	background-position:1px center;	
}
#emailC {
	background-image:url(../images/envelope.svg);
	background-position:1px center;		
}
#phoneC {
	background-image:url(../images/phone.svg);
	background-position:2px center;	
}
#messageC {
	background-image:url(../images/pencil.svg);
}
#contactLeft {
	float:left;	
	width:50%;
	padding-bottom:10px;
}
#contactRight {
	float:right;
	width:50%;
	padding:10px;
}
@media all and (max-width:47em) {
	#contactLeft {
	width:100%;
	}
	#contactRight {
		width:100%;
	}
}
#contactRight p {
	margin:0;	
}
#contactRight input, #contactRight textarea {
	width:100%;
	padding:10px 10px 10px 40px;
	color:#CC6666;
	margin-top:5px;
	background-repeat:no-repeat;
	background-size:40px auto;
}
#contactRight input[type="submit"] {
	padding:10px;	
}
#contactRight input:hover {
	color:#c30;	
}
.wpcf7-response-output {
	display:none !important;	
}
.wpcf7-not-valid-tip{
  display: none !important;
}
form.invalid input.wpcf7-not-valid, form.invalid textarea.wpcf7-not-valid {
  border:1px solid #F66;
}
textarea {
	font-size:13px;
	border-radius:5px;
	border:1px solid #ccc;	
}
input:focus, textarea:focus {
	box-shadow:0 0 2px inset;	
}
input[type="submit"] {
	box-shadow:0 0 0px inset;
}
#messageSent {
	display:none;
	text-align:center;
}
.ui-datepicker {
	font-size:11px;	
}
/*--------------------Collapsible Panels--------------------------------*/
#listContainer{
  margin-top:15px;
}
 
#expList ul, #expList  li {
    list-style: none;
    margin:0;
    padding:0;
    cursor: pointer;
}
#expList p {
    margin:0;
    display:block;
}
#expList p:hover {
    background-color:#121212;
}
#expList > li {
    line-height:140%;
    text-indent:0px;
    background-position: 1px 8px;
    padding: 20px;
    background-repeat: no-repeat;
	border:1px dashed #ccc;
	margin-bottom:20px;
}
#expList > li > ul li {
	padding-top:20px;
	border-top:1px dashed #ccc;
	margin-top:20px;
	cursor:text;
}
/* Collapsed state for list element */
#expList .collapsed {
    background-image: url(../images/arrow-down.svg);
	background-position:97% 17px;
	background-size:30px auto;
}
/* Expanded state for list element
/* NOTE: This class must be located UNDER the collapsed one */
#expList .expanded {
    background-image: url(../images/arrow-up.svg);
	background-position:97% 17px;
	background-size:30px auto;
}
.content h1, .inventoryFix h1 {
	font-size:18px;
	text-transform:uppercase;
	color:#f66;
	font-weight:200;
	margin:0;
}
.icons {
 text-align:center;	
}
.icons li {
	width:200px;
	margin:0 20px;	
}
.icons img {
	border:none;
	border-bottom:3px dashed #ccc;
	margin-bottom:10px;
	padding: 20px 20px 0;
	border-radius:0;
}
#coming-soon {
	font-size:14px !important;
	color:#888;	
}
#teaser-description {
	max-width:50% !important;	
}
/*------------------- Changes made 14/01/2015 ------------------------*/
.page-template-page-inventory-item #itemRight .enquire {
	display:block;
	clear:both;
}
.page-template-page-inventory-item #itemRight .enquire input {
	width:100%;
	margin-top:30px;	
}
.page-template-page-inventroy h1#inventory-h1 {
	font-size:1.7em;
	padding:10px;
	font-weight:bold;
}
/*------------------ Changes 15/11/2015--------------------------------*/
.page-template-page-inventroy .inventory-content p {
	margin:0;
	margin-bottom:10px;
}
/*sitemap page*/
.page-id-241 h2.page_heading {
	margin-top:20px;
}
.page-id-241 ul.page_item_list {
	list-style-position:inside;
	list-style-type:disc;	
}
.page-id-241 ul.children {
	padding-left:50px;	
}
.page-id-241 #content {
	margin-bottom:20px;	
}
/* --------------------- Mailchimp changes 24/8/2015 ------------------ */
#mailchimp-footer {
	width: 60%;
	margin-left: auto;
	margin-right: auto;
}
#mc4wp-form-1 {
	padding: 20px 20px 5px;
	height: 100%;
	margin-top: 5px;
	margin-bottom: 5px;
}
#mailchimp-label, #mailchimp-footer input {
	display: inline-block;
	vertical-align: top;
}
#mailchimp-label {
	width: 20%;
	padding: 5px;
	text-align: center;
	color: #c66;
	margin-left:0.5%;
}
#mailchimp-email {
	width:60%;
}
#mailchimp-submit {
	width: 17%;
}
.mc4wp-form {
	margin: 0 !important;
}
.mc4wp-form-submitted {
	float: none;
}
.mc4wp-error, .mc4wp-alert {
	clear: both;
	margin: 0 0 20px;
}
.mc4wp-form form, .mc4wp-form input, .mc4wp-form label {
	margin-bottom: 10px;
}
.inventory-content {
	padding: 0 10px;
}
/* Tablet */
@media all and (max-width:64em) {
	#mailchimp-footer {
		width: 90%;
	}
}
/* Mobile */
@media all and (max-width:33em) {
	#mailchimp-footer {
		width: 100%;
	}
	#mailchimp-label {
		padding: 0;
		margin: 0;
	}
}